Affected packages

Packages affected by libcurl upgrade from 7.76.1-28.el9 to 7.76.1-29.el9 (in EPEL 9 NEXT)
Package Current state Build Distance Build time
python-pyside2 build 2 2 months ago
jpegxl build 2 3 months ago
vtk build 2 3 months ago
rust-resctl-demo build 3 3 months ago
rust-equivalent build 3 3 months ago
rust-temp-env build 3 3 months ago
rust-mio0.6 build 3 3 months ago
rust-difference build 3 3 months ago
rust-env_logger0.5 build 3 3 months ago
rust-proptest build 3 3 months ago
rust-plist build 3 3 months ago
rust-resctl-bench build 3 3 months ago
rust-nix0.22 build 3 3 months ago
libplacebo build 4 a month ago
hdf5 build 4 2 months ago
kitty build 4 2 months ago
gstreamer1-vaapi build 4 2 months ago
caddy build None 2 months ago
python-nose2 build None 2 months ago
xe-guest-utilities-latest build None 2 months ago
golang-github-mwitkow-conntrack build None 3 months ago
golang-github-beorn7-perks build None 3 months ago
golang-github-pkg-errors build None 3 months ago
restic build None 3 months ago
golang-github-shirou-gopsutil build None 3 months ago

Disclaimer

This page shows packages in EPEL 9 NEXT which buildability was possibly affected by libcurl upgrade from 7.76.1-28.el9 to 7.76.1-29.el9.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.